<xml> </xml>

Better ListView Class Reference |

# BetterListViewToolTipInfoCollection.IndexOf Method

Determines the index of a specific item in the IList`1.

public int IndexOf(
BetterListViewToolTipInfo item
);

#### Parameters

item
  The object to locate in the IList`1.

#### Return Value

The index of item if found in the list; otherwise, -1.

#### Implements

IList<BetterListViewToolTipInfo>.IndexOf

#### See Also

BetterListViewToolTipInfoCollection Class | ComponentOwl.BetterListView Namespace